/** Javascript file for the UrlChecker plugin pages **/
(function(){

    // color the rows of the results table
    $(document).ready(function(){
        $("tr:odd").addClass("LightRow");
        $("tr:even").addClass("DarkRow");
    });

})();
